--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: NetHTTPFetcher::new
is_singleton: true
name: new
params: (read_timeout=20, open_timeout=20)
visibility: public
